@import url('https://fonts.googleapis.com/css2?family=Baloo+Bhai+2:wght@400;500;600;700;800&family=Hurricane&family=Roboto:wght@100;300;400;500;700;900&family=Sansita+Swashed:wght@300&display=swap');

*{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
}

/* navbar */
.navbar{
    z-index: 999;
    position: fixed !important;
    width: 100%;
    top: 0px;
    background: #7e4a01d7;
    box-shadow: 0 0 10px #7e4a016c;
}
/* navbar slide */
.row2{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0px 10px 0px 0px;
}
.cont{
    display: flex;
    backdrop-filter: blur(1.9px);
    width: 37%;
    margin: 12px 0px;
    /* overflow: hidden; */
    position: relative;
    text-align: center;
    white-space: nowrap;
}
.cont .slider{
    position: absolute;
    bottom: 0;
    left: 0;
    background: #abe9cd;
    background-image: linear-gradient(315deg, #7E4A01 0%, #f0d5b0 74%);
    border-radius: 20px;
    height: 10%;
    font-size: 1.2rem;
    width: 20%;
    min-width: 4.25rem;
    transition: 0.9s;
    z-index: 3;
}
.year a{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.788);
}
.year a:hover{
    color: #fff;
}
.year{
    width: 25%;
    min-width: 4.25em;
    font-size: 1.2;
    display: inline-block;
    padding: 0.75em 1em;
    cursor: pointer;
    position: relative;
    z-index: 5;
    transition: 0.9s;
}
.year:nth-child(1).current ~ .slider{
    transform: translateX(0);
}
.year:nth-child(2).current ~ .slider{
    transform: translateX(130%);
}
.year:nth-child(3).current ~ .slider{
    transform: translateX(260%);
}
.year:nth-child(4).current ~ .slider{
    transform: translateX(390%);
}


.year:nth-child(1):hover ~ .slider{
    transform: translateX(0%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(2):hover ~ .slider{
    transform: translateX(130%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(3):hover ~ .slider{
    transform: translateX(260%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);

}
.year:nth-child(4):hover ~ .slider{
    transform: translateX(390%);
    background-image: linear-gradient(315deg, #f0d5b0 0%, #7E4A01 74%);
}

.year:nth-child(3):hover #dropdown{
    height: auto;
    opacity: 1;
    top: 49px;
    right: -42px;
    z-index: 1;
}
#dropdown{
    position: absolute;
    top: 149px;
    right: -532px;
    background: #7e4a01d2;
    padding: 32px 10px;
    z-index: -2;
    opacity: 0;
    height: 0px;
    transition: 0.5s;
}
/* .dropdown div:last-child(){
    position: relative;
} 
.drop-imgfit{
    width: 40%;
}
.imgfit{
    width: 100%;
}
#product{
    position: relative;
}
.dropdown{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 49px;
    right: -150%;
    height: auto;
    background: #fff;
    z-index: 999999;
    width: 600%;
    box-shadow: 0 0 10px #7e4a0177;
    border-radius: 5px;
    border: 2px solid #7e4a015e;
}
.dropdown div:first-child{
    border-right: 2px solid #7e4a019f;
    background: #f0d5b0;
}
.dropdown div:nth-child(1) a{
    display: block;
    text-decoration: none;
    color: #110a00;
    padding: 34px 10px;
}
#dropdown{
    display: none;
    z-index: 999999;
}
#product:hover #dropdown{
    display: flex;
} */
.choose{
    background: #7e4a017e;
    color: #fff !important;
}
/* bar */
.img-icong{
    width: 39px;
}
#bar{
    display: none;
}
.none{
    display: none;
    transition: 0.8s;
}
.cont2{
    display: none;
}


/* about section */

#about{
    background: #FDF1CC;
}
.abtImgFit{
    width: 100%;
    padding: 35px;
    transition: 0.5s;
}
.abtImgFit:hover{
    transform: scale(1.1);
}



/* Product Section */

.card{
    border: none;
    background: #F8F9F9;
}
.card p{
    font-size: 18px;
    font-weight: 500px;
    color: #7E4A01;
}
.card p span{
    font-size: 14px;
    font-weight: 3  00px;
    color: #444;
    transition: 0.5s;
}
.card:hover.card img{
    transition: 0.5s;
    transform: scale(0.8);
}

/* contact section */

#contact{
    background: linear-gradient(rgba(0, 0, 0, 0.377),rgba(0, 0, 0, 0.336)),url("../img/contact-back.jpg");
}

::placeholder {
    color: rgba(255, 255, 255, 0.76);
  }


.form{
    width: 100%;
    background: rgba(146, 140, 140, 0.26);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
}
.form form label, .form form input, .form form textarea{
    width: 100%;
    background: transparent;
    outline: none;
    color: #fff;
}
.form form input, .form form textarea{
    border: 2px solid #f0d5b0b6;
    border-radius: 5px;
}
.form form textarea{
    padding: 5px 10px;
}
.form form label{
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    text-align: left;
    display: inline-block;
    margin-bottom: 20px;
}
.form form input{
    padding: 10px;
    font-size: 16px;
    outline: none;
}
.form form{
    width: 60%;
    margin: auto;
    padding: 30px 50px;
    box-shadow: 5px 5px 15px 1px rgba(0, 0, 0, 0.2);
}

.form form .btn{
    color: #fff;
    width: 150px;
    display: block;
    border: 2px solid #f0d5b0b6;
    padding: 10px 0;
    margin: 30px auto 0;
    text-align: center;
    background: none;
    outline: none;
    position: relative;
    z-index: 1;
}
.form form .btn::before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 0%;
    left: 0;
    top: 50%;
    /* background-color: rgb(231,121,44); */
    transition: 1s;
    z-index: -1;
}
.form form .btn:hover::before{
    height: 100%;
    top: 0;
}
.form form .btn:hover{
    color: #fff;
}





/* fixed icons */

.fixed-mail{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    left: 3%;
    top: 90%;
    color: #7E4A01;
}
.fixed-mail:hover{
    color: #7E4A01;
}

.fixed-call{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    left: 3%;
    top: 80%;
    color: #7E4A01;
}
.fixed-call:hover{
    color: #7E4A01;
}

.fixed-whatsp{
    position: fixed;
    z-index: 1000;
    font-size: 36px;
    right: 3%;
    top: 90%;
    color: #7E4A01;
}
.fixed-whatsp:hover{
    color: #7E4A01;
}







/* Footer  */
ul{
    list-style: none;
    padding-left: 0px !important;
}
a{
    text-decoration: none !important;
}
.footer{
    padding-top: 83px;
    background-image: url("../img/footer-back.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 110px;
}
.footer h6{
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 24px;
    font-family: 'Plus Jakarta Sans', sans-serif;
    margin-bottom: 30px;
}
.footer p{
    color:#9b9b9b !important;
    font-size: 16px !important;
}
.footer-icon {
    margin-top: 20px;
    display: flex;
}
.footer-icon a {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background-color: #292E34;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    border: 1px solid #ffffff1a;
    padding: 0px !important;
}
.footer-icon a:hover{
    background-color: #b0b6b4;
}
.footer-icon a:hover i{
    color: #292E34;
}
.footer-icon i {
    color: #b0b6b4;
    font-size: 13px;
    transition: .3s;
}
.footer-link{
    padding-left: 45px;
}
.footer .footer-link a{
    color: #9b9b9b;
    padding-bottom: 5px;
    display: block;
}
.footer .footer-link a:hover{
    color: #b8bdc3;
}
.footer-ser{
    padding-left: 25px;
}
.footer .footer-ser a{
    color: #9b9b9b;
    padding-bottom: 5px;
    display: block;
}
.footer .footer-ser a:hover{
    color: #b8bdc3;
}
.footer-dit ul li{
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}
.footer-dit i{
    margin-right: 15px;
    color: #b0b6b4;
    font-size: 14px;
}
.footer-dit a{
    color: #9b9b9b;
    display: block;
    width: 100%;
}
.footer-dit a:hover{
    color: #b8bdc3;
}

.footer-bottom{
    border-top: 1px solid #ffffff1a;
    padding: 25px 30px;
    background-color: #292E34;
    color: #fff;
}
.footer-bottom p{
    margin-bottom: 0px;
    font-size: 16px !important;
    color: #9b9b9b !important;
}
.footer-bottom span{
    color: #b0b6b4;
    font-weight: 600;
}
.footer-bottom a{
    color: #b0b6b4;
    font-weight: 600;
}
.footer-bottom a:hover{
    color: #b8bdc3;
}

/* catagory banner section */
.catagory{
    background: linear-gradient(#6f4202be,#6f4202af),url("../img/catagory-banner.jpeg");
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 85px 2%;
}

.catagory h2{
    font-size: 34px;
    color: #fff;
    padding: 15px 0px;
}
.catagory p a,.catagory p span{
    text-decoration: none;
    color: #fff;

}

/* ====================   Modal   =======================  */
.btn2{
    outline: none;
    border: 1px solid #7E4A01;
    border-radius: 5px;
    padding: 7px 12px;
    background: #7e4a01a9;
    color: #fff;
}


.modal-header {
    width: 100%;
    height: 50px;
    background-color: #7E4A01;
    color: #fff;
}
.modal .modal-body {
    width: 100%;
    padding: 40px 20px;
    text-align: center;
}
.modal form {
    color: #2c3941;
}
.modal .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}
.modal form input {
    width: 100%;
    padding: 5px 7px;
    margin-bottom: 15px;
    outline: none;
    font-size:14px;
}
.modal textarea {
    width: 100%;
    padding: 5px 7px;
    margin-bottom: 15px;
    outline: none;
    font-size:14px; 
    height: auto;
    border: 1px solid #4F4F4F;
}
.modal .form-btn {
    color: #000;
    /* font-weight: 800; */
    font-size: 14px;
    background-color: transparent;
    padding: 17px 35px;
    border-radius: 5px;
    cursor: pointer;
    transition: .3s;
    margin-top: 10px;
    border: 1px solid #7E4A01;
    line-height: 0%;
    width: auto;
    height: auto;
    transition: .3s;
    font-family: 'Roboto', sans-serif;
}
.btn2{
    outline: none;
    border: 1px solid #7E4A01;
    border-radius: 5px;
    padding: 7px 12px;
    background: #7e4a01a9;
    color: #fff;
}
.modal .form-btn:hover {
    background-color: #7E4A01;
    color: #fff;
}
.modal .btn-close {
    color: #fff;
    background-color: #ffff;
    z-index: 99999999999;
    font-size: 10px;
}
.modal h5{
    font-size: 20px !important;
    font-weight: 600;
}
::placeholder {
    color: #333;
  }










@media screen and (max-width:991px){
    .footer-link,.footer-ser{
        padding-left: 0px;
    }
}
@media screen and (max-width: 768px){

    #bar{
        display: block;
    }
    .cont {
        display: none;
    }
    .cont2{
        display: block;   
        width: 80%;
        list-style: none;
        position: fixed;
        top: -374px;
        transition: 0.5s;
        right: 0px;
        background: #f0d5b0;
        z-index: 99999;
        padding: 25px 0px;
    }
    .cont2 li{
        display: block;
        text-align: center;
        padding: 15px 15px;
    }
    .cont2 li:nth-child(1){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    .cont2 li:nth-child(2){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    .cont2 li:nth-child(3){
        border-bottom: 2px solid rgba(255, 255, 255, 0.459);
    }
    
    .cont2 li a{
        text-decoration: none;
        color: #730C09;
    }
    .cont2 li:nth-child(3):hover #drpMobile{
        display: block;
    }
    .cont2 li:last-child:hover #drpMobile{
        display: block;
    }
    #drpMobile{
        display: none;
        text-align: right;
    }
    #drpMobile li{
        border: none;
        box-shadow: 0 0 10px rgba(255, 255, 255, 0.37);
    }
    .float2{
        display: none;
    }

}